<div class="super_container">
	<!-- Header -->
	<header class="header">
		<!-- Top Bar -->
		<div class="top_bar">
			<div class="container">
				<div class="row">
					<div class="col d-flex flex-row">
						<div class="top_bar_contact_item">
							<div class="top_bar_icon"><img
									src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1560918577/phone.png"
									alt=""></div>(41) 98464-6372
						</div>
						<div class="top_bar_contact_item">
							<div class="top_bar_icon"><img
									src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1560918597/mail.png" alt="">
							</div><a href="mailto:fastsales@gmail.com">tiago.alexandre.aragao@gmail.com</a>
						</div>
						<div class="top_bar_content ml-auto">

						</div>
					</div>
				</div>
			</div>
		</div> <!-- Header Main -->
		<div class="header_main">
			<div class="container">
				<div class="row">
					<!-- Logo -->
					<div class="col-lg-2 col-sm-3 col-3 order-1">
						<div class="logo_container">
							<div class="logo"><a href="/">TASA</a></div>
						</div>
					</div> <!-- Search -->
					<div class="col-lg-6 col-12 order-lg-2 order-3 text-lg-left text-right">
						<div class="header_search">
							<div class="header_search_content">
								<div class="header_search_form_container">
									<form action="/products/search/" method="GET" class="header_search_form clearfix">
										<input name="q" type="text" required="required" class="header_search_input"
											placeholder="Search for products...">
										<div class="custom_dropdown" style="display: none;">

										</div>
										<button type="submit" class="header_search_button trans_300" value="Submit">
											<img src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1560918770/search.png"
												alt="">
										</button>
									</form>
								</div>
							</div>
						</div>
					</div> <!-- Wishlist -->
					<div class="col-lg-4 col-9 order-lg-3 order-2 text-lg-left text-right">
						<div class="wishlist_cart d-flex flex-row align-items-center justify-content-end">
							<div class="wishlist d-flex flex-row align-items-center justify-content-end">
								<div class="wishlist_icon"><img
										src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1560918681/heart.png"
										alt=""></div>
								<div class="wishlist_content">
									<div class="wishlist_text"><a href="#">Wishlist</a></div>
									<div class="wishlist_count">0</div>
								</div>
							</div> <!-- Cart -->
							<div class="cart">
								<div class="cart_container d-flex flex-row align-items-center justify-content-end">
									<div class="cart_icon"> <img
											src="https://res.cloudinary.com/dxfq3iotg/image/upload/v1560918704/cart.png"
											alt="">
										<div class="cart_count"><span>0</span></div>
									</div>
									<div class="cart_content">
										<div class="cart_text"><a href="#">Cart</a></div>
										<div class="cart_price">R$0</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div> <!-- Main Navigation -->
		<nav class="main_nav" style="display:none;">
			<div class="container">
				<div class="row">
					<div class="col">
						<div class="main_nav_content d-flex flex-row">
							<div class="main_nav_menu2">
								<ul class="standard_dropdown main_nav_dropdown">
									<li><a href="/">Home<i class="fas fa-chevron-down"></i></a></li>
									<li><a href="/admin">Admin<i class="fas fa-chevron-down"></i></a></li>
								</ul>
							</div>
							<div class="menu_trigger_container ml-auto">
								<div class="menu_trigger d-flex flex-row align-items-center justify-content-end">
									<div class="menu_burger">
										<div class="menu_trigger_text">menu</div>
										<div class="cat_burger menu_burger_inner">
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</nav>
	</header>
</div>